Subject: Re: pkg/32073: vcdimager-devel is missing a dependency on libgnome
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 11/15/2005 08:05:02
The following reply was made to PR pkg/32073; it has been noted by GNATS.

To: Ben Collver <>
Subject: Re: pkg/32073: vcdimager-devel is missing a dependency on libgnome
	for gnome-config
Date: Tue, 15 Nov 2005 01:04:29 -0700

 Quoted Ben Collver <>:
 > I built this afresh with -current and no other packages installed.
 > We need to do some investigation because I could not reproduce the
 > problem.  vcdimager-devel's PKGREVISION was bumped since 2005Q3
 > in order to depend on libcdio >= 0.72.
 > I don't think gnome-config was missing.  I think the error message was
 > generated when pkg-config could not find libcdio.  To illustrate:
 > $ pkg-config --version
 > 0.20
 > $ pkg-config foobar
 > gnome-config: not found
 > Would you post your /etc/mk.conf and the output of the following command?
 > pkg_info | grep -e libcdio -e pkg-config
 > Thanks,
 > Ben
 $ cat /etc/mk.conf
 $ pkg_info | grep -e libcdio -e pkg-config
 pkg-config-0.19     System for managing library compile/link flags
 libcdio-0.75        CD-ROM access library
 I do recall installing misc/libcdio after I figured out that vcdimager was
 failing to build because of it.  I didn't test again before installing the
 package with bin/gnome-config.  Sorry, I should have mentioned that.
 Thank you,